TenForward

技術ブログ。はてなダイアリーから移転しました

kernel 2.6.27, 2.6.28 で VMWare Workstation 5.5 を動かす.

Plamo 4.51b3 (2.6.27.10) では問題なく動きました.